 <?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');

$clie_id = $_GET['clie_id'] ?? '';

$sumador_abono=0;  
$sumador_saldo=0; 
$sumador_total_fac=0;  
$vencido=0;
$venci=0;
$sql="SELECT * FROM ventas where Cliente_clie_id='$clie_id' and ven_estado='sin pagar' and empresa='$empresa' and sucursal='$sucursal'  order by ven_id desc";
$query=mysqli_query($con, $sql);
while ($reg=mysqli_fetch_array($query))
{  
    $ven_id=$reg['ven_id'];
    $ven_n_venta=$reg['ven_n_venta'];
    $ven_fecha=$reg['ven_fecha'];
    $ven_dias=$reg['ven_dias'];
    $usuario=$reg['usuario'];
    $ven_nombre=$reg['ven_nombre'];
    $ven_forma_de_pago=$reg['ven_forma_de_pago'];

    $sumador_combo=0;
    $sumador_total=0;

    $neto=0;
    $total_descuento=0;
    $total_iva=0;
    $total_retencion=0;
    $sumador_articulos=0;

    $ret=mysqli_query($con, "SELECT * FROM retencion_venta where ventas_ven_id='$ven_id' ") or die(mysqli_error($con)); 
    $rets=mysqli_fetch_array($ret);
    $ret_porcentaje=!empty($rets['porcentaje']);

    include('../include/total_venta.php');
    $total_retencion+=($neto+$sumador_combo-$total_descuento)*($ret_porcentaje/100);
    $sumador_total=$sumador_articulos+$sumador_combo-$total_retencion;

    $sql1=mysqli_query($con, "SELECT sum(veab_abono) as total from venta_abonos where ventas_ven_id='$ven_id' ");
    $sql1=mysqli_fetch_array($sql1);
    $total_abono=$sql1['total'];

    $devo_total=0;
    $sql1=mysqli_query($con, "SELECT * from devolucion where empresa='$empresa' and ventas_ven_id='$ven_id'");
    while ($row=mysqli_fetch_array($sql1))
    {
        $dev_id=$row["dev_id"];
        $dev_referencia=$row["dev_referencia"];
        $dev_cantidad=$row['dev_cantidad'];
        $dev_precio=$row['dev_precio'];
        $devo_total+=$dev_precio; 
    }
    $saldo=$sumador_total-$total_abono- $devo_total;
    $vence = strtotime($ven_fecha."+ ".$ven_dias." days");
    date("Y-m-d",$vence) . "\n";
    $fecha=date('Y-m-d ');

    $hasta=date("Y-m-d",$vence) . "\n";
    $hoy=$fecha;
    $dias = (strtotime($hasta)-strtotime($hoy))/86400;
    $dias = abs($dias);

    if($hasta >= $hoy)
    {  }
    else
    {
        $vencido+=$saldo;
    }
    $venci=$vencido;

    $sumador_saldo+=$saldo;
    $sumador_abono+=$total_abono;
    $sumador_total_fac+=$sumador_total;
}   
    number_format($sumador_total_fac,0);
    number_format($sumador_abono,0);
    number_format($sumador_saldo,0);

?>

<div style="font-size:15px;padding-top:3px; padding-bottom: 3px;"><strong>VENCIDO</strong><strong class="text-danger pull-right">$ <?php echo number_format($venci,0); ?></strong><div>
<div style="font-size:15px;background-color:#F3F2F2;padding-top:3px; padding-bottom: 3px;"><strong>TOTAL</strong><strong class="text-warning pull-right">$ <?php echo number_format($sumador_saldo,0); ?></strong></div>